set CMSDK_PMU_BASE            0x50007000
set CMSDK_PMU_TRANSACTION_SETUP [expr $CMSDK_PMU_BASE + 0x0]
set CMSDK_PMU_TRANSACTION_STATUS [expr $CMSDK_PMU_BASE + 0x4]
set CMSDK_PMU_DATA_BYTES_LOWER [expr $CMSDK_PMU_BASE + 0x8]
set CMSDK_PMU_DATA_BYTES_UPPER [expr $CMSDK_PMU_BASE + 0xc]
set CMSDK_PMU_INTERRUPT_MASK [expr $CMSDK_PMU_BASE + 0x10]
set CMSDK_PMU_INTERRUPT_STATUS [expr $CMSDK_PMU_BASE + 0x14]
set CMSDK_PMU_SET_INTERRUPT [expr $CMSDK_PMU_BASE + 0x18]
set CMSDK_PMU_RESET_INTERRUPT [expr $CMSDK_PMU_BASE + 0x1c]
set CMSDK_PMU_CORE_ID [expr $CMSDK_PMU_BASE + 0xffc]
